Backlog Courrier - Fonctionnalité #7992

{EDISSYUM] Intégration parapheur FAST (DOCAPOST)
06/25/2018 10:06 AM - Emmanuel DILLARD

Status: Développé / Analysé (S) Start date: 06/25/2018
Priority: 0-Bloguant Due date:

Assignee: Maarch Courrier DEV TEAM

Category:

Target version: 18.10 (Sécurité)

Tags Courrier: ROADMAP:

Description

History

#1 - 09/03/2018 02:17 PM - Emmanuel DILLARD

- Status changed from En cours d'écriture PO to En cours de dev (S)

EDISSYUM

#2 - 09/20/2018 12:24 PM - Emmanuel DILLARD
- Assignee changed from Emmanuel DILLARD to Maarch Courrier DEV TEAM

#3 - 10/03/2018 12:16 PM - Emmanuel DILLARD
- Subject changed from [PARAPHEURY] Intégration parapheur FAST (DOCAPOST) to {EDISSYUM)] Intégration parapheur FAST (DOCAPOST)
- Status changed from En cours de dev (S) to Prét a développer

- Priority changed from 2-Sérieux to 1-Majeur

#4 - 10/15/2018 12:02 PM - Emmanuel DILLARD

- Target version set to 18.10 (support sécurité)

#5 - 10/16/2018 11:55 AM - Emmanuel DILLARD

- Status changed from Prét a développer to En cours de dev (S)

#6 - 10/16/2018 11:57 AM - Emmanuel DILLARD
- Project changed from Backlog to CURRENT SPRINT

#9 - 10/30/2018 10:57 AM - Emmanuel DILLARD

- Status changed from En cours de dev (S) to Prét a développer

#10 - 10/30/2018 11:42 AM - Emmanuel DILLARD

- Status changed from Prét a développer to En cours de dev (S)

#11 - 10/30/2018 11:43 AM - Emmanuel DILLARD

- Priority changed from 1-Majeur to 0-Bloquant
#12 - 11/13/2018 10:42 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog
- Status changed from En cours de dev (S) to Développé / Analysé (S)
#14 - 06/09/2021 11:04 AM - Emmanuel DILLARD
- Project changed from Backlog to Backlog Courrier

- Target version changed from 18.10 (support sécurité) to 18.10 (Sécurité)
